Torque
  1. Torque
  2. TORQUE-218

Enhance Derby adapter to use limit/offset functionality

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 4.0-beta1
    • Fix Version/s: 4.0-beta1
    • Component/s: Runtime
    • Labels:
      None

      Description

      Starting with 10.5 Derby supports native offsets and limits. However the Derby adapter does not use this right now (to maintain backward compatibility?).

      Suggestions:
      1. Patching the Derby adapter to support offsets and limits
      2. Introduce a Derby10_5 adapter which supports native offsets and limits.

        Activity

          People

          • Assignee:
            Thomas Fox
            Reporter:
            T. Schmidt
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development